@media screen and(min-width: 481px)  {
  .editor-content-item{
    display: flex;
    text-align: left;
    &__img{
      min-width: 120px;
      margin-top: 15px;
      text-align: center;
    }
    &__text{
      margin: 0 0 0 auto;
    }
  }
  .editor-content-img{
    img {
      width: 100%;
      padding-left: 40px;
    }
  }
}